Subject: Re: Regression in next-20181211 with fsverity changes

From: Chandan Rajendra <[email-masked]>
Date: Wed, 12 Dec 2018 09:46:27 +0530

On Wednesday, December 12, 2018 12:42:20 AM IST Tony Lindgren wrote:
> Hi,
> 
> Looks like commit 4de97efb578a ("fsverity: Move verity status check
> to fsverity_file_open") causes a boot regression for me with root
> on ext4 SDIO card, see below.
> 

fsverity_file_open() used to incorrectly return -EOPNOTSUPP for non-fsverity
files on kernels built without fsverity support. This bug has been fixed in
the V4 patchset <https://marc.info/?l=linux-ext4&m=154458767124953&w=2>.

-- 
chandan

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel